# Copyright (C) 2019 WordPress 360 Virtual Tour, Panorama Plugin
# This file is distributed under the same license as the WordPress 360 Virtual Tour, Panorama Plugin package.
msgid ""
msgstr ""
"Project-Id-Version: WordPress 360 Virtual Tour, Panorama Plugin\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language-Team: Jegtheme <support@jegtheme.com>\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;_ex:1,2c;_n:1,2;_n_noop:1,2;_nx:1,2,4c;_nx_noop:1,2,3c;_x:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: wvt/includes/helper.php:165, wvt/includes/class/class-panorama-map.php:172, wvt/includes/class/class-single-panorama.php:182
msgid "Prev"
msgstr ""

#: wvt/includes/helper.php:166, wvt/includes/class/class-panorama-map.php:173, wvt/includes/class/class-single-panorama.php:183
msgid "Next"
msgstr ""

#: wvt/includes/helper.php:252
msgid "&hellip;"
msgstr ""

#: wvt/includes/helper.php:287
msgid "Page %s of %s"
msgstr ""

#: wvt/includes/helper.php:404
msgid "Clone"
msgstr ""

#: wvt/includes/class/class-frontend.php:90, wvt/includes/class/class-helper.php:284
msgid "Jegtheme"
msgstr ""

#: wvt/includes/class/class-frontend.php:93, wvt/includes/class/class-global-option.php:77, wvt/includes/class/class-global-option.php:156, wvt/includes/class/class-panorama-map-edit.php:212, wvt/includes/class/class-panorama-map-edit.php:301, wvt/includes/class/class-panorama-map-edit.php:383, wvt/includes/class/class-single-panorama-edit.php:214, wvt/includes/class/class-single-panorama-edit.php:288, wvt/includes/class/class-single-panorama-edit.php:391
msgid "Save Option"
msgstr ""

#: wvt/includes/class/class-frontend.php:94, wvt/includes/class/class-global-option.php:157, wvt/includes/class/class-panorama-map-edit.php:384, wvt/includes/class/class-single-panorama-edit.php:392
msgid "Saving Option"
msgstr ""

#: wvt/includes/class/class-frontend.php:95, wvt/includes/class/class-global-option.php:158, wvt/includes/class/class-panorama-map-edit.php:385, wvt/includes/class/class-single-panorama-edit.php:393
msgid "Saved"
msgstr ""

#: wvt/includes/class/class-frontend.php:96, wvt/includes/class/class-single-panorama-edit.php:394
msgid "Hotspot & Tour List"
msgstr ""

#: wvt/includes/class/class-frontend.php:221
msgid "No ID Available"
msgstr ""

#: wvt/includes/class/class-frontend.php:227
msgid "Panorama Not Available"
msgstr ""

#: wvt/includes/class/class-frontend.php:231
msgid "This panorama is not published yet!"
msgstr ""

#: wvt/includes/class/class-frontend.php:235
msgid "Not an Panorama"
msgstr ""

#: wvt/includes/class/class-global-option.php:70, wvt/includes/class/class-init.php:342, wvt/includes/class/class-init.php:343
msgid "Global Option"
msgstr ""

#: wvt/includes/class/class-global-option.php:71
msgid "Panorama option that apply for every single panorama item on WordPress Virtual Tour"
msgstr ""

#: wvt/includes/class/class-global-option.php:92
msgid "Right Click Text"
msgstr ""

#: wvt/includes/class/class-global-option.php:93
msgid "Text showing when right click on map."
msgstr ""

#: wvt/includes/class/class-global-option.php:98
msgid "Right Click URL"
msgstr ""

#: wvt/includes/class/class-global-option.php:99
msgid "URL on right click text."
msgstr ""

#: wvt/includes/class/class-global-option.php:104
msgid "Image Load Background"
msgstr ""

#: wvt/includes/class/class-global-option.php:105
msgid "Image background during load image."
msgstr ""

#: wvt/includes/class/class-global-option.php:110
msgid "Scene Loader"
msgstr ""

#: wvt/includes/class/class-global-option.php:111
msgid "Choose panorama scene loader."
msgstr ""

#: wvt/includes/class/class-global-option.php:113
msgid "Circle Pulse"
msgstr ""

#: wvt/includes/class/class-global-option.php:114
msgid "Circle Grid Pulse"
msgstr ""

#: wvt/includes/class/class-global-option.php:115
msgid "Circle Clip Rotate"
msgstr ""

#: wvt/includes/class/class-global-option.php:116
msgid "Circle Clip Rotate Pulse"
msgstr ""

#: wvt/includes/class/class-global-option.php:117
msgid "Circle Clip Rotate Multiple"
msgstr ""

#: wvt/includes/class/class-global-option.php:118
msgid "Circle Pulse Rise"
msgstr ""

#: wvt/includes/class/class-global-option.php:119
msgid "Circle Rotate"
msgstr ""

#: wvt/includes/class/class-global-option.php:120
msgid "Circle Zig Zag"
msgstr ""

#: wvt/includes/class/class-global-option.php:121
msgid "Circle Zig Zag Deflect"
msgstr ""

#: wvt/includes/class/class-global-option.php:122
msgid "Circle Triangle Path"
msgstr ""

#: wvt/includes/class/class-global-option.php:123
msgid "Circle Scale"
msgstr ""

#: wvt/includes/class/class-global-option.php:124
msgid "Circle Scale Multiple"
msgstr ""

#: wvt/includes/class/class-global-option.php:125
msgid "Circle Pulse Synce"
msgstr ""

#: wvt/includes/class/class-global-option.php:126
msgid "Circle Beat"
msgstr ""

#: wvt/includes/class/class-global-option.php:127
msgid "Circle Scale Ripple"
msgstr ""

#: wvt/includes/class/class-global-option.php:128
msgid "Circle Scale Ripple Multiple"
msgstr ""

#: wvt/includes/class/class-global-option.php:129
msgid "Circle Spin Fade Loader"
msgstr ""

#: wvt/includes/class/class-global-option.php:130
msgid "Circle Grid Beat"
msgstr ""

#: wvt/includes/class/class-global-option.php:131
msgid "Square Spin"
msgstr ""

#: wvt/includes/class/class-global-option.php:132
msgid "Cube Transition"
msgstr ""

#: wvt/includes/class/class-global-option.php:133
msgid "Line Scale"
msgstr ""

#: wvt/includes/class/class-global-option.php:134
msgid "Line Scale Party"
msgstr ""

#: wvt/includes/class/class-global-option.php:135
msgid "Line Scale Pulse Out"
msgstr ""

#: wvt/includes/class/class-global-option.php:136
msgid "Line Scale Pulse Out Rapid"
msgstr ""

#: wvt/includes/class/class-global-option.php:137
msgid "Line Spin Fade Loader"
msgstr ""

#: wvt/includes/class/class-global-option.php:138
msgid "Triangle Skew Spin"
msgstr ""

#: wvt/includes/class/class-global-option.php:139
msgid "Pacman"
msgstr ""

#: wvt/includes/class/class-global-option.php:140
msgid "Semi Circle Spin"
msgstr ""

#: wvt/includes/class/class-helper.php:103, wvt/includes/class/class-single-panorama-edit.php:594, wvt/includes/class/class-single-panorama-edit.php:766, wvt/includes/class/class-single-panorama-edit.php:1044
msgid "None"
msgstr ""

#: wvt/includes/class/class-helper.php:206
msgid "WooCommerce is not Active."
msgstr ""

#: wvt/includes/class/class-helper.php:244
msgid "by"
msgstr ""

#: wvt/includes/class/class-helper.php:345, wvt/includes/class/class-single-panorama-edit.php:417
msgid "Hotspot Title"
msgstr ""

#: wvt/includes/class/class-helper.php:387, wvt/includes/class/class-single-panorama-edit.php:860
msgid "Tour Title"
msgstr ""

#: wvt/includes/class/class-init.php:249, wvt/includes/class/class-init.php:249, wvt/includes/class/integration/class-options.php:26
msgid "Virtual Tour"
msgstr ""

#: wvt/includes/class/class-init.php:287, wvt/includes/class/class-init.php:288, wvt/includes/class/class-plugin.php:80
msgid "WordPress Virtual Tour"
msgstr ""

#: wvt/includes/class/class-init.php:334, wvt/includes/class/class-init.php:335
msgid "Dashboard"
msgstr ""

#: wvt/includes/class/class-init.php:350, wvt/includes/class/class-init.php:351
msgid "Single Panorama"
msgstr ""

#: wvt/includes/class/class-init.php:358, wvt/includes/class/class-init.php:359, wvt/includes/class/class-panorama-map.php:65, wvt/includes/class/class-panorama-map.php:66, wvt/includes/class/class-panorama-map.php:67, wvt/includes/class/class-panorama-map.php:78, wvt/includes/class/class-single-panorama-edit.php:1319
msgid "Panorama Map"
msgstr ""

#: wvt/includes/class/class-panorama-edit-abstract.php:56
msgid "Invalid Post <a href=\"%s\">Go Admin Panel</a>"
msgstr ""

#: wvt/includes/class/class-panorama-edit-abstract.php:70
msgid "Action & Nonce not valid <a href=\"%s\">Go Admin Panel</a>"
msgstr ""

#: wvt/includes/class/class-panorama-map-edit.php:210, wvt/includes/class/class-single-panorama-edit.php:212
msgid "Exit"
msgstr ""

#: wvt/includes/class/class-panorama-map-edit.php:236, wvt/includes/class/class-single-panorama-edit.php:706, wvt/includes/class/class-single-panorama-edit.php:725, wvt/includes/class/class-single-panorama-edit.php:1088
msgid "Top"
msgstr ""

#: wvt/includes/class/class-panorama-map-edit.php:240, wvt/includes/class/class-single-panorama-edit.php:709, wvt/includes/class/class-single-panorama-edit.php:728, wvt/includes/class/class-single-panorama-edit.php:1091
msgid "Left"
msgstr ""

#: wvt/includes/class/class-panorama-map-edit.php:245
msgid "Click to add Map Pin"
msgstr ""

#: wvt/includes/class/class-panorama-map-edit.php:316
msgid "Empty Pin"
msgstr ""

#: wvt/includes/class/class-panorama-map-edit.php:318
msgid "You can add map pin by hovering and click inside panorama map"
msgstr ""

#: wvt/includes/class/class-panorama-map-edit.php:327, wvt/includes/class/class-single-panorama-edit.php:321
msgid "The hotspot will shown here."
msgstr ""

#: wvt/includes/class/class-panorama-map-edit.php:328, wvt/includes/class/class-single-panorama-edit.php:322
msgid "The tour will shown here."
msgstr ""

#: wvt/includes/class/class-panorama-map-edit.php:331, wvt/includes/class/class-single-panorama-edit.php:325
msgid "Drag the panorama view to define the position of hotspot box."
msgstr ""

#: wvt/includes/class/class-panorama-map-edit.php:332, wvt/includes/class/class-single-panorama-edit.php:326
msgid "Drag the panorama view to define the position of tour box."
msgstr ""

#: wvt/includes/class/class-panorama-map-edit.php:333, wvt/includes/class/class-panorama-map-edit.php:334, wvt/includes/class/class-single-panorama-edit.php:327, wvt/includes/class/class-single-panorama-edit.php:328
msgid "Add New"
msgstr ""

#: wvt/includes/class/class-panorama-map-edit.php:369
msgid "Map"
msgstr ""

#: wvt/includes/class/class-panorama-map-edit.php:377
msgid "Pin"
msgstr ""

#: wvt/includes/class/class-panorama-map-edit.php:386
msgid "Click to Open Section"
msgstr ""

#: wvt/includes/class/class-panorama-map-edit.php:402
msgid "Pin Key"
msgstr ""

#: wvt/includes/class/class-panorama-map-edit.php:403
msgid "Pin key that you can use for css purpose."
msgstr ""

#: wvt/includes/class/class-panorama-map-edit.php:409
msgid "Pin Top"
msgstr ""

#: wvt/includes/class/class-panorama-map-edit.php:415
msgid "Pin Left"
msgstr ""

#: wvt/includes/class/class-panorama-map-edit.php:420
msgid "Pin Color"
msgstr ""

#: wvt/includes/class/class-panorama-map-edit.php:425
msgid "Pin Size"
msgstr ""

#: wvt/includes/class/class-panorama-map-edit.php:426
msgid "Set pin size, bigger pin indicates that they need more attention."
msgstr ""

#: wvt/includes/class/class-panorama-map-edit.php:436
msgid "Select Panorama"
msgstr ""

#: wvt/includes/class/class-panorama-map-edit.php:437
msgid "Select the single panorama that you want to use."
msgstr ""

#: wvt/includes/class/class-panorama-map-edit.php:454
msgid "Name Your Map"
msgstr ""

#: wvt/includes/class/class-panorama-map-edit.php:455
msgid "Provide name for your panorama map."
msgstr ""

#: wvt/includes/class/class-panorama-map-edit.php:460
msgid "Map Image"
msgstr ""

#. translators: 1: URL of Documentation for How to generate Equirectangular Image
#: wvt/includes/class/class-panorama-map-edit.php:463
msgid "Upload your panorama map. <a href=\"%s\">Find out how to panorama map work.</a>"
msgstr ""

#: wvt/includes/class/class-panorama-map.php:68, wvt/includes/class/class-panorama-map.php:124
msgid "New Panorama Map"
msgstr ""

#: wvt/includes/class/class-panorama-map.php:69
msgid "Create Panorama Map"
msgstr ""

#: wvt/includes/class/class-panorama-map.php:70
msgid "Edit Panorama Map"
msgstr ""

#: wvt/includes/class/class-panorama-map.php:71
msgid "New Panorama Map Entry"
msgstr ""

#: wvt/includes/class/class-panorama-map.php:72
msgid "View Panorama Map"
msgstr ""

#: wvt/includes/class/class-panorama-map.php:73
msgid "Search Panorama Map"
msgstr ""

#: wvt/includes/class/class-panorama-map.php:74, wvt/includes/class/class-single-panorama.php:75
msgid "No entry found"
msgstr ""

#: wvt/includes/class/class-panorama-map.php:75
msgid "No Panorama Map in Trash"
msgstr ""

#: wvt/includes/class/class-panorama-map.php:130
msgid "Panorama Map List"
msgstr ""

#: wvt/includes/class/class-panorama-map.php:155
msgid "Are you sure you want to delete this Panorama Map ?"
msgstr ""

#: wvt/includes/class/class-plugin.php:81
msgid "License is Validated"
msgstr ""

#: wvt/includes/class/class-plugin.php:90
msgid "Product License Registration"
msgstr ""

#: wvt/includes/class/class-plugin.php:94
msgid "Please register your product to unlock all feature available on these plugin."
msgstr ""

#. translators: 1: Generate Token URL
#: wvt/includes/class/class-plugin.php:99
msgid "<a href=\"%s\" title=\"Generate token\" target=\"_blank\">Click here</a> to generate token."
msgstr ""

#: wvt/includes/class/class-plugin.php:108
msgid "Enter your Envato Token"
msgstr ""

#: wvt/includes/class/class-plugin.php:109
msgid "Submit License"
msgstr ""

#: wvt/includes/class/class-plugin.php:279
msgid "Failed to validate license, please check if required access is granted when token created, also please check to make sure if your account already bought the item"
msgstr ""

#: wvt/includes/class/class-plugin.php:434
msgid "An API token is required."
msgstr ""

#: wvt/includes/class/class-plugin.php:447, wvt/includes/class/class-plugin.php:451
msgid "An unknown API error occurred."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:182
msgid "Create Hotspot"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:185
msgid "Create Tour"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:188
msgid "Set Initial Coordinate"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:191
msgid "Set Panorama North"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:194
msgid "Device Mode"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:199
msgid "Desktop"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:202
msgid "Tablet"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:205
msgid "Phone"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:219
msgid "Copied"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:303
msgid "Empty Hotspot"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:305
msgid "You can add hotspot by clicking %s icon on the toolbar above."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:310
msgid "Empty Tour"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:312
msgid "You can add new tour by clicking %s icon on the toolbar above."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:369, wvt/includes/class/class-single-panorama.php:66, wvt/includes/class/class-single-panorama.php:67, wvt/includes/class/class-single-panorama.php:68, wvt/includes/class/class-single-panorama.php:79
msgid "Panorama"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:377
msgid "Hotspot"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:385
msgid "Tour"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:395
msgid "Click event works on frontend only"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:411
msgid "Hotspot Key"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:412
msgid "Hotspot key that you can use for css purpose."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:418
msgid "Insert text for hotspot title."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:423
msgid "Hotspot Shape"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:424
msgid "Choose hotspot shape."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:426, wvt/includes/class/class-single-panorama-edit.php:876
msgid "Circle"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:427, wvt/includes/class/class-single-panorama-edit.php:877
msgid "Square"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:428, wvt/includes/class/class-single-panorama-edit.php:878
msgid "Rounded"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:429, wvt/includes/class/class-single-panorama-edit.php:879
msgid "Badge"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:435
msgid "Hotspot Badge"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:436
msgid "Badge for this hotspot."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:460
msgid "Hotspot Background Color"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:461
msgid "Choose background color for hotspot."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:473
msgid "Hotspot Shape Width"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:474
msgid "Set shape size, bigger hotspot indicate that they need more attention."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:484, wvt/includes/class/class-single-panorama-edit.php:934
msgid "Icon Type"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:485, wvt/includes/class/class-single-panorama-edit.php:935
msgid "Choose which icon type you want to use."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:487, wvt/includes/class/class-single-panorama-edit.php:937
msgid "Font Icon"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:488, wvt/includes/class/class-single-panorama-edit.php:814, wvt/includes/class/class-single-panorama-edit.php:820, wvt/includes/class/class-single-panorama-edit.php:938
msgid "Image"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:501
msgid "Hotspot Icon"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:502
msgid "Icon for this hotspot."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:519
msgid "Hotspot Icon Color"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:520
msgid "Color for this hotspot icon."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:537
msgid "Icon Font size"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:538
msgid "Set hotspot size, bigger hotspot indicate that they need more attention."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:560, wvt/includes/class/class-single-panorama-edit.php:1010
msgid "Image Icon"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:561, wvt/includes/class/class-single-panorama-edit.php:1011
msgid "Upload your image icon."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:578
msgid "Hotspot Coordinate"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:579
msgid "Set the coordinate for this hotspot."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:584, wvt/includes/class/class-single-panorama-edit.php:591, wvt/includes/class/class-single-panorama-edit.php:1034, wvt/includes/class/class-single-panorama-edit.php:1041
msgid "Hover Behaviour"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:585
msgid "Any option to control hover behaviour."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:592
msgid "Choose how hotspot behavior when hovered."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:595, wvt/includes/class/class-single-panorama-edit.php:1045
msgid "Short Tooltips"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:596
msgid "Long Text Tooltips"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:597
msgid "Post Content"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:598
msgid "WooCommerce Product"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:604
msgid "Select Product"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:605
msgid "Select the WooCommerce product that you want to show."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:618
msgid "Select Post"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:619
msgid "Select the post that you want to show."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:632, wvt/includes/class/class-single-panorama-edit.php:1064
msgid "Hover Theme"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:633, wvt/includes/class/class-single-panorama-edit.php:1065
msgid "Choose hover theme to be used."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:635, wvt/includes/class/class-single-panorama-edit.php:1067
msgid "Default"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:636, wvt/includes/class/class-single-panorama-edit.php:1068
msgid "Borderless"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:637, wvt/includes/class/class-single-panorama-edit.php:1069
msgid "Light"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:638, wvt/includes/class/class-single-panorama-edit.php:1070
msgid "Noir"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:639, wvt/includes/class/class-single-panorama-edit.php:1071
msgid "Punk"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:640, wvt/includes/class/class-single-panorama-edit.php:1072
msgid "Shadow"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:653, wvt/includes/class/class-single-panorama-edit.php:1104
msgid "Hover balloon min-width"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:654, wvt/includes/class/class-single-panorama-edit.php:1105
msgid "Define the minimum width for the balloon."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:671, wvt/includes/class/class-single-panorama-edit.php:1122
msgid "Hover balloon max-width"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:672, wvt/includes/class/class-single-panorama-edit.php:1123
msgid "Define the maximum width for the balloon."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:689, wvt/includes/class/class-single-panorama-edit.php:1051
msgid "Tooltip Text"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:690
msgid "Insert text that shown on the tooltip when hotspot hovered."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:702, wvt/includes/class/class-single-panorama-edit.php:722, wvt/includes/class/class-single-panorama-edit.php:1085
msgid "Tooltip Position"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:703, wvt/includes/class/class-single-panorama-edit.php:1086
msgid "Position of tooltips."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:705
msgid "Auto"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:707, wvt/includes/class/class-single-panorama-edit.php:726, wvt/includes/class/class-single-panorama-edit.php:1089
msgid "Right"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:708, wvt/includes/class/class-single-panorama-edit.php:727, wvt/includes/class/class-single-panorama-edit.php:1090
msgid "Bottom"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:723
msgid "Adjust the preferred position of tooltips."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:743
msgid "Tooltip Content"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:744
msgid "Tooltips content."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:756, wvt/includes/class/class-single-panorama-edit.php:763
msgid "Click Behaviour"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:757
msgid "Any option to control click behaviour."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:764
msgid "Choose how behavior reacts when hotspot clicked."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:767
msgid "Open new page"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:768
msgid "Video Popup"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:769
msgid "Gallery Popup"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:775
msgid "Hotspot URL"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:776
msgid "Insert url for the hotspot."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:788
msgid "Hotspot Video"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:789
msgid "Insert youtube or vimeo video."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:801
msgid "Hotspot Gallery"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:802
msgid "Show gallery when icon clicked."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:821
msgid "Insert your image."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:826
msgid "Image Title"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:827
msgid "Insert your image title."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:854
msgid "Tour Key"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:855
msgid "tour key that you can use for css purpose."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:861
msgid "Insert text for tour title."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:866
msgid "Select Tour"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:867
msgid "Select the single panorama as tour spot."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:873
msgid "Tour Shape"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:874
msgid "Choose the tour shape."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:885
msgid "Tour Badge"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:886
msgid "Badge for this tour."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:910
msgid "Tour Background Color"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:911
msgid "Choose background color for tour."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:923
msgid "Tour Shape Width"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:924
msgid "Set shape size, bigger tour indicate that they need more attention."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:951
msgid "Tour Icon"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:952
msgid "Icon for this tour."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:969
msgid "Tour Icon Color"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:970
msgid "Color for this tour icon."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:987
msgid "Icon Font Size"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:988
msgid "Set tour size, bigger tour indicate that they need more attention."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1028
msgid "Tour Coordinate"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1029
msgid "Set the coordinate for this tour."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1035
msgid "Any option to control hover behavior."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1042
msgid "Choose how hotspot behaviour when hovered."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1052
msgid "Insert text that shown on the tooltip when tour hovered."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1151
msgid "Panorama Name"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1152
msgid "Provide name for your panorama."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1157
msgid "Panorama Type"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1159
msgid "Choose your panorama image type. For more information about Panorama Type, <a href=\"%s\">please refer to documentation.</a>"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1163
msgid "Equirectangular"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1164
msgid "Cubemap"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1170
msgid "Equirectangular Image"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1172
msgid "Upload your equirectangular image. <a href=\"%s\">Find out how to create equirectangular image.</a>"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1187
msgid "Cubemap Image"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1189
msgid "Upload your square ( 1 x 1 ) cubemap image. <a href=\"%s\">Find out how to create cubemap image.</a>"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1203
msgid "Initial Coordinate"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1204
msgid "Set your initial coordinate for panorama. Please use the control on the map above to set this value."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1226
msgid "Panorama Height Dimension"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1227
msgid "The height based on the percentage (%) of panorama width. (Example: 100 means 1:1, 200 means 2:1)."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1232
msgid "Toolbar Scheme"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1233
msgid "Choose which toolbar scheme you want to use for your panorama."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1235
msgid "Default Toolbar"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1236
msgid "Top Toolbar"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1237
msgid "Bottom Toolbar"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1243
msgid "Enable Auto Rotate"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1244
msgid "Check this option to enable automatic rotation after panorama finish loading."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1249
msgid "Auto Rotate Speed"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1250
msgid "Define auto rotate speed."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1260
msgid "Auto Rotate Direction"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1261
msgid "Choose auto rotate direction for panorama image."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1263
msgid "Clockwise"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1264
msgid "Counter Clockwise"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1270
msgid "Show Autorotate Control"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1271
msgid "Enable this option to show the auto rotate control."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1276
msgid "Show Compass"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1277
msgid "Enable this option to show the compass."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1282
msgid "Compass North Location"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1283
msgid "Set compass north location, you can also use above button to set compass north location."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1295
msgid "Show Zoom Control"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1296
msgid "Enable this option to show the zoom control."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1301
msgid "Show Fullscreen Control"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1302
msgid "Enable this option to show the fullscreen control."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1307
msgid "Show Orientation Control"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1308
msgid "Enable this option to show the device orientation control. This button only available on mobile device."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1313
msgid "Show Hotspot & Tour List"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1314
msgid "Enable this option to show the hotspot & tour list info."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1320
msgid "Any option to control panorama map."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1326
msgid "Show Panorama Map"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1327
msgid "Enable this option to show the panorama map."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1332
msgid "Select Panorama Map"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1333
msgid "Choose the panorama map that you want to use."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1346
msgid "Map Dimension"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1347
msgid "The dimension based on the percentage (%) of panorama container size. (Example: 10 means 1:10, 50 means 1:2)."
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1364
msgid "CSS"
msgstr ""

#: wvt/includes/class/class-single-panorama-edit.php:1365
msgid "Set CSS for this panorama."
msgstr ""

#: wvt/includes/class/class-single-panorama.php:69
msgid "New Panorama"
msgstr ""

#: wvt/includes/class/class-single-panorama.php:70
msgid "Create Panorama"
msgstr ""

#: wvt/includes/class/class-single-panorama.php:71
msgid "Edit Panorama"
msgstr ""

#: wvt/includes/class/class-single-panorama.php:72
msgid "New Panorama Entry"
msgstr ""

#: wvt/includes/class/class-single-panorama.php:73
msgid "View Panorama"
msgstr ""

#: wvt/includes/class/class-single-panorama.php:74
msgid "Search Panorama"
msgstr ""

#: wvt/includes/class/class-single-panorama.php:76
msgid "No Panorama in Trash"
msgstr ""

#: wvt/includes/class/class-single-panorama.php:125
msgid "New Single Panorama"
msgstr ""

#: wvt/includes/class/class-single-panorama.php:131
msgid "Single Panorama List"
msgstr ""

#: wvt/includes/class/class-single-panorama.php:165
msgid "Are you sure you want to delete this Panorama ?"
msgstr ""

#: wvt/includes/class/integration/class-options.php:27
msgid "WVT"
msgstr ""

#: wvt/includes/class/integration/class-options.php:32
msgid "Panorama ID"
msgstr ""

#: wvt/includes/class/integration/class-options.php:33
msgid "Choose your Panorama"
msgstr ""

#: wvt/includes/class/integration/class-options.php:40
msgid "General"
msgstr ""

#: wvt/includes/class/form/field/class-texteditor.php:57
msgid "Add Media"
msgstr ""

#: wvt/includes/class/form/field/class-texteditor.php:61
msgid "Visual"
msgstr ""

#: wvt/includes/class/form/field/class-texteditor.php:62
msgid "Text"
msgstr ""
